header h1#branding {
  font-size: 4em;
  margin: 40px 0 0 0;
  /*-webkit-animation: glow 5s ease-in infinite;*/
}
header h2#tagline {
  font-size: 1.7em;
  margin: 15px 0 5px 0;
  
}

.whiteNoise {
    border-radius:30px;
    padding-left:10px;
    padding-right:10px;
    background-color: rgba(255,255,255,0.8);
  
}


@-webkit-keyframes glow {
    0% {  color:black;}
    50% {  color:#7C098C;}
    100% {  color:black; }
}
